package handlers

import (
	"git.odit.services/lfk/document-server/models"
	"github.com/gofiber/fiber/v2"
)

type Handler interface {
	GenerateCard(*fiber.Ctx) error
	GenerateContract(*fiber.Ctx) error
	GenerateCertificate(*fiber.Ctx) error
}

type DefaultHandler struct {
	Config *models.Config
}
